Forum Thread: python27.dll is marked as vulnerable

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
CCP
And, this specific program:
Eve Online 7.x

This thread has been marked as resolved.
rklawson python27.dll is marked as vulnerable
Member 6th Jun, 2012 06:00
Ranking: 0
Posts: 3
User Since: 4th Aug, 2009
System Score: N/A
Location: N/A
I'm using PSI 3 Beta, and the python dll file that is part of the Eve Online launcher is showing up as vulnerable:

D:\Program Files (x86)\CCP\EVE\launcher\python27.dll

The installed version is 2.7.150.1013.

Is this correct? If so, the solution is a manual upgrade that leads to http://www.python.org/getit/, which won't solve the problem, since that will just install Python programming language on my computer.

Post "RE: python27.dll is marked as vulnerable" has been selected as an answer.
This user no longer exists RE: python27.dll is marked as vulnerable
Secunia Official 6th Jun, 2012 08:38
Please perform a full system rescan with the PSI and let us know if the issue is now solved.
rklawson RE: python27.dll is marked as vulnerable
Member 7th Jun, 2012 04:45
Score: 0
Posts: 3
User Since: 4th Aug 2009
System Score: N/A
Location: N/A
The scan is now no longer flagging the file as a vulnerability. Thank you for correcting the issue.
Was this reply relevant?
+0
-0

This thread has been marked as locked.